%div.content
  %div.form
    %h1= t('create')
    = form_for @trainers do |f|
      %div.form-group
        = f.text_field :name, class: 'form-control', required: true, placeholder: t('name')
      %div.form-group
        = f.text_field :last_name, class: 'form-control', required: true, placeholder: t('last_name')
      %div.form-group
        = f.text_field :region, class: 'form-control', placeholder: t('region')
      %div.form-group
        = f.email_field :email, class: 'form-control', placeholder: t('email')
      %div.form-group
        = f.select(:captured_pokemon, pokemons_for_select, { include_blank: t('choose_pokemon') }, required: true, class: 'form-control')
      %div.form-group
        = f.submit :add, class: 'btn btn-success btn-lg btn-block', value: t('add')